8501db2 Update dependencies for jss >= 4.5.0

1 file Authored by Alexander Scheel 2 years ago, Committed by mreynolds 2 years ago,
    Update dependencies for jss >= 4.5.0
    
    Signed-off-by: Alexander Scheel <ascheel@redhat.com>
    Signed-off-by: Mark Reynolds <mreynolds@redhat.com>
    
        
file modified
+7 -3